# This file is auto-generated during the composer install
parameters:
    database_host: bw39286-001.privatesql
    database_port: 35454
    database_name: cnfceprod_db
    database_user: cnfce
    database_password: cnfceSITE2019
    mailer_transport: gmail
    mailer_host: smtp.gmail.com
    mailer_user: interactions.dev5@gmail.com
    mailer_password: Interactions@team
    secret: ThisTokenIsNotSoSecretChangeIt
